{
  "verseBefore": "Yahweh takes pleasure in those who honor him,\n\\q who hope in his covenant faithfulness.\n\n\\s5\n\\q",
  "verseAfter": "Yahweh enjoys those who fear him,\n\\q those who hope in his steadfast love.\n\n\\s5\n\\q",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 147,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-03-25T14:18:51.172Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 147,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_147"
  }
}
